<?xml version='1.0'?>

<reference anchor='RFC0927'>

<front>
<title abbrev='TUID Telnet Option'>TACACS user identification Telnet option</title>
<author initials='B.' surname='Anderson' fullname='Brian A. Anderson'>
<organization>Bolt Baranek and Newman (BBN)</organization></author>
<date month='December' day='1' year='1984' /></front>

<seriesInfo name='RFC' value='927' />
</reference>
